@media only screen and (max-width:1700px){
	div#session-contact{padding-right:345px!important;padding-left:175px!important;}
	body#contact-page div#session-contact .col-left .box-left-photo{position:unset;margin-top:-106px;}
	body#contact-page div#session-contact .col-left .box-left-topic{margin-top:20%;}
}
@media only screen and (max-width:1600px){
	div#session-contact{padding-right:215px!important;padding-left:213px!important;}
	body#contact-page .wpb_single_image .vc_single_image-wrapper{margin-top:20px;}
}
@media only screen and (max-width:1500px){
	div#session-contact{padding-right:165px!important;padding-left:163px!important;}
}
@media only screen and (max-width:1400px){
	div#session-contact{padding-right:115px!important;padding-left:114px!important;}
	body#contact-page .wpb_single_image .vc_single_image-wrapper{margin-top:50px;}
}
@media only screen and (max-width:1200px){
	div#session-contact{padding-right:14px!important;padding-left:12px!important;}
	body#contact-page .wpb_single_image .vc_single_image-wrapper{margin-top:70px;}
}
@media only screen and (max-width:1199px){
	body#contact-page div#session-map{margin-top:20%;}
	body#contact-page article#post-295 #session-contact{padding:0px!important;}
	body#contact-page .vc_row.wpb_row.vc_row-fluid.session-header-bg .vc_single_image-wrapper{margin-top:200px;}
	body#contact-page .wpb_column.vc_column_container.vc_col-sm-12 .wpb_single_image{margin-top:0px;}
	body#contact-page .vc_col-sm-4{width:35%}
	body#contact-page .vc_col-sm-8{width:65%}
	body#contact-page div#session-contact .col-left .box-left-photo{position:unset;margin-top:-106px;}
	body#contact-page .wpb_single_image .vc_figure{width:100%;}
	body#contact-page .wpb_single_image .vc_single_image-wrapper{width:100%;}
	body#contact-page .wpb_single_image img{width:100%;}
	body#contact-page div#session-contact .col-left .box-left-topic{margin-top:20%;}
}
@media only screen and (max-width:991px){
	body#contact-page .vc_row.wpb_row.vc_row-fluid.session-header-bg .vc_single_image-wrapper{margin-top:100px;}
	body#contact-page .vc_col-sm-4{width:100%;}
	body#contact-page .vc_col-sm-8{width:100%;padding:0px 10px;}
	body#contact-page div#session-contact .col-left .box-left-photo{display:none;}
	body#contact-page div#session-contact .col-left .box-left-topic{margin-top:20px;}
	body#contact-page article#post-295 #session-contact{padding:0px!important;margin-bottom:30%;}
	body#contact-page .col-left.leftsidebar{margin-top:-28%;}
}
@media only screen and (max-width:767px){
	body#contact-page{padding:0px;}
	body#contact-page .vc_row.wpb_row.vc_row-fluid.session-header-bg .vc_single_image-wrapper{margin-top:105px;}
	body#contact-page #before-footer1{padding:0px;width:100%;}
	body#contact-page #session-logo .vc_row-fluid{margin-left:0px;width:100%;}
	body#contact-page .box-brand.wpb_column.vc_column_container.vc_col-sm-2{display:inline-block;}
	div#session-map{			
	display:none;}
	body#contact-page article#post-295 #session-contact{padding:0px!important;margin-bottom:0;}
	body#contact-page .wpb_single_image .vc_single_image-wrapper{margin-top:0px;}
}
@media only screen and (max-width:680px){
	body#contact-page .vc_row.wpb_row.vc_row-fluid.session-header-bg .vc_single_image-wrapper{margin-top:110px;}
	body#contact-page .single-contact-form .left{width:100%;}
	body#contact-page .single-contact-form .right{width:100%;padding-left:0px;margin-top:30px;}
	body#contact-page .vc_col-sm-8{padding:0px 10px;}
}
@media only screen and (max-width:575px){
	body#contact-page .vc_row.wpb_row.vc_row-fluid.session-header-bg .vc_single_image-wrapper{margin-top:115px;}
}
@media only screen and (max-width:479px){
	body#contact-page .vc_row.wpb_row.vc_row-fluid.session-header-bg .vc_single_image-wrapper{margin-top:125px;}
	div#before-footer1 img.vc_single_image-img{width:50%;}
	body#contact-page .wpb_single_image .vc_single_image-wrapper{margin-top:0px;}
}
@media only screen and (max-width:419px){
	body#contact-page .vc_row.wpb_row.vc_row-fluid.session-header-bg .vc_single_image-wrapper{margin-top:125px;}
	body#contact-page div#session-contact .col-left .box-left-topic h1{font-size:25px;}
}
@media only screen and (max-height::320px){
	div#tool-right{top:45px;}
}